Does Celonis 4.6(OP version) Support HANA 1.0 SP12?

Dear Experts
Does anyone know if Celonis 4.6 (OP version) support HANA 1.0 SP12? And is there anywhere I can find more documents regarding the OP version? help.celonis.com consistently ask me for logon but I dont have an account…

Thanks!

Dear Kai,

the minimum supported HANA version for Celonis 4.6 is HANA 1.0 SP 112.

To log onto help.celonis.com, please access your Celonis instance and navigate to the “Help” section. In the bottom left of the help section there is a link to the “Manual (EN)”. That link will forward you to help.celonis.com and log you in.

Best Regards

Dear Celonis Colleague

Appreciate your support!

BR/Kai